
/* Class = "NSMenuItem"; title = "將此程式所有視窗移至最前"; ObjectID = "5"; */
"5.title" = "將此程式所有視窗移至最前";

/* Class = "NSMenuItem"; title = "視窗"; ObjectID = "19"; */
"19.title" = "視窗";

/* Class = "NSMenuItem"; title = "縮到最小"; ObjectID = "23"; */
"23.title" = "縮到最小";

/* Class = "NSMenu"; title = "視窗"; ObjectID = "24"; */
"24.title" = "視窗";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "56"; */
"56.title" = "DoubleTake";

/* Class = "NSMenu"; title = "DoubleTake"; ObjectID = "57"; */
"57.title" = "DoubleTake";

/* Class = "NSMenuItem"; title = "關於 DoubleTake"; ObjectID = "58"; */
"58.title" = "關於 DoubleTake";

/* Class = "NSMenuItem"; title = "關閉"; ObjectID = "73"; */
"73.title" = "關閉";

/* Class = "NSMenuItem"; title = "儲存"; ObjectID = "75"; */
"75.title" = "儲存";

/* Class = "NSMenuItem"; title = "儲存為…"; ObjectID = "80"; */
"80.title" = "儲存為…";

/* Class = "NSMenu"; title = "檔案"; ObjectID = "81"; */
"81.title" = "檔案";

/* Class = "NSMenuItem"; title = "新增"; ObjectID = "82"; */
"82.title" = "新增";

/* Class = "NSMenuItem"; title = "檔案"; ObjectID = "83"; */
"83.title" = "檔案";

/* Class = "NSMenuItem"; title = "輔助說明"; ObjectID = "103"; */
"103.title" = "輔助說明";

/* Class = "NSMenu"; title = "輔助說明"; ObjectID = "106"; */
"106.title" = "輔助說明";

/* Class = "NSMenuItem"; title = "DoubleTake 網站"; ObjectID = "111"; */
"111.title" = "DoubleTake 網站";

/* Class = "NSMenuItem"; title = "偏好設定…"; ObjectID = "129"; */
"129.title" = "偏好設定…";

/* Class = "NSMenu"; title = "服務"; ObjectID = "130"; */
"130.title" = "服務";

/* Class = "NSMenuItem"; title = "服務"; ObjectID = "131"; */
"131.title" = "服務";

/* Class = "NSMenuItem"; title = "隱藏 DoubleTake"; ObjectID = "134"; */
"134.title" = "隱藏 DoubleTake";

/* Class = "NSMenuItem"; title = "結束 DoubleTake"; ObjectID = "136"; */
"136.title" = "結束 DoubleTake";

/* Class = "NSMenuItem"; title = "隱藏其他"; ObjectID = "145"; */
"145.title" = "隱藏其他";

/* Class = "NSMenuItem"; title = "顯示全部"; ObjectID = "150"; */
"150.title" = "顯示全部";

/* Class = "NSMenuItem"; title = "拷貝合併"; ObjectID = "157"; */
"157.title" = "拷貝合併";

/* Class = "NSMenuItem"; title = "編輯"; ObjectID = "163"; */
"163.title" = "編輯";

/* Class = "NSMenu"; title = "編輯"; ObjectID = "169"; */
"169.title" = "編輯";

/* Class = "NSMenuItem"; title = "貼上"; ObjectID = "171"; */
"171.title" = "貼上";

/* Class = "NSMenuItem"; title = "縮放"; ObjectID = "203"; */
"203.title" = "縮放";

/* Class = "NSWindow"; title = "購買 DoubleTake"; ObjectID = "220"; */
"220.title" = "購買 DoubleTake";

/* Class = "NSFormCell"; title = "Serial  Number:"; ObjectID = "222"; */
"222.title" = "Serial  Number:";

/* Class = "NSFormCell"; title = "組織:"; ObjectID = "225"; */
"225.title" = "組織:";

/* Class = "NSFormCell"; title = "註冊給:"; ObjectID = "226"; */
"226.title" = "註冊給:";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Panel";

/* Class = "NSMenuItem"; title = "每月"; ObjectID = "235"; */
"235.title" = "每月";

/* Class = "NSTabViewItem"; label = "更新"; ObjectID = "238"; */
"238.label" = "更新";

/* Class = "NSMenuItem"; title = "每週"; ObjectID = "239"; */
"239.title" = "每週";

/* Class = "NSMenuItem"; title = "每天"; ObjectID = "240"; */
"240.title" = "每天";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; */
"247.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Version check when Juicer starts";

/* Class = "NSWindow"; title = "偏好設定"; ObjectID = "269"; */
"269.title" = "偏好設定";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "304"; */
"304.title" = "Registration...";

/* Class = "NSMenuItem"; title = "開啟..."; ObjectID = "334"; */
"334.title" = "開啟...";

/* Class = "NSMenuItem"; title = "刪除"; ObjectID = "337"; */
"337.title" = "刪除";

/* Class = "NSMenuItem"; title = "還原"; ObjectID = "339"; */
"339.title" = "還原";

/* Class = "NSMenuItem"; title = "重作"; ObjectID = "341"; */
"341.title" = "重作";

/* Class = "NSMenuItem"; title = "全選"; ObjectID = "345"; */
"345.title" = "全選";

/* Class = "NSMenuItem"; title = "重疊"; ObjectID = "347"; */
"347.title" = "重疊";

/* Class = "NSMenu"; title = "重疊"; ObjectID = "348"; */
"348.title" = "重疊";

/* Class = "NSMenuItem"; title = "下一個"; ObjectID = "349"; */
"349.title" = "下一個";

/* Class = "NSMenuItem"; title = "上一個"; ObjectID = "350"; */
"350.title" = "上一個";

/* Class = "NSMenuItem"; title = "鎖定"; ObjectID = "351"; */
"351.title" = "鎖定";

/* Class = "NSMenuItem"; title = "不鎖定"; ObjectID = "352"; */
"352.title" = "不鎖定";

/* Class = "NSMenuItem"; title = "重置"; ObjectID = "357"; */
"357.title" = "重置";

/* Class = "NSMenuItem"; title = "最近開啟"; ObjectID = "362"; */
"362.title" = "最近開啟";

/* Class = "NSMenu"; title = "最近開啟"; ObjectID = "363"; */
"363.title" = "最近開啟";

/* Class = "NSMenuItem"; title = "清除清單"; ObjectID = "364"; */
"364.title" = "清除清單";

/* Class = "NSMenuItem"; title = "列印…"; ObjectID = "385"; */
"385.title" = "列印…";

/* Class = "NSMenuItem"; title = "頁面設定..."; ObjectID = "386"; */
"386.title" = "頁面設定...";

/* Class = "NSMenuItem"; title = "360°"; ObjectID = "391"; */
"391.title" = "360°";

/* Class = "NSMenuItem"; title = "影像"; ObjectID = "396"; */
"396.title" = "影像";

/* Class = "NSMenu"; title = "影像"; ObjectID = "397"; */
"397.title" = "影像";

/* Class = "NSMenuItem"; title = "調整"; ObjectID = "398"; */
"398.title" = "調整";

/* Class = "NSMenuItem"; title = "幾何形"; ObjectID = "401"; */
"401.title" = "幾何形";

/* Class = "NSWindow"; title = "資源使用"; ObjectID = "404"; */
"404.title" = "資源使用";

/* Class = "NSTextFieldCell"; title = "使用者時間:"; ObjectID = "485"; */
"485.title" = "使用者時間:";

/* Class = "NSTextFieldCell"; title = "常駐大小:"; ObjectID = "486"; */
"486.title" = "常駐大小:";

/* Class = "NSTextFieldCell"; title = "缺點:"; ObjectID = "487"; */
"487.title" = "缺點:";

/* Class = "NSTextFieldCell"; title = "頁面內:"; ObjectID = "488"; */
"488.title" = "頁面內:";

/* Class = "NSTextFieldCell"; title = "-100,2"; ObjectID = "489"; */
"489.title" = "-100,2";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "490"; */
"490.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "491"; */
"491.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "492"; */
"492.title" = "-100";

/* Class = "NSTabViewItem"; label = "資源庫"; ObjectID = "498"; */
"498.label" = "資源庫";

/* Class = "NSBox"; title = "資源庫位置"; ObjectID = "501"; */
"501.title" = "資源庫位置";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Where to save the layout information for your panoramas so you can edit it later if needed"; ObjectID = "532"; */
"532.ibShadowedToolTip" = "Where to save the layout information for your panoramas so you can edit it later if needed";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "533"; */
"533.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "在 DoubleTake 資源庫"; ObjectID = "534"; */
"534.title" = "在 DoubleTake 資源庫";

/* Class = "NSMenuItem"; title = "在原始檔案的旁邊"; ObjectID = "535"; */
"535.title" = "在原始檔案的旁邊";

/* Class = "NSMenuItem"; title = "在被儲存的檔案旁邊"; ObjectID = "536"; */
"536.title" = "在被儲存的檔案旁邊";

/* Class = "NSMenuItem"; title = "符合方向"; ObjectID = "547"; */
"547.title" = "符合方向";

/* Class = "NSMenuItem"; title = "選擇所有重疊"; ObjectID = "549"; */
"549.title" = "選擇所有重疊";

/* Class = "NSMenuItem"; title = "資訊"; ObjectID = "552"; */
"552.title" = "資訊";

/* Class = "NSMenuItem"; title = "DoubleTake 手冊"; ObjectID = "554"; */
"554.title" = "DoubleTake 手冊";

/* Class = "NSMenuItem"; title = "鏡頭校正"; ObjectID = "556"; */
"556.title" = "鏡頭校正";

/* Class = "NSButton"; ibShadowedToolTip = "Try the features on fre Pro version"; ObjectID = "558"; */
"558.ibShadowedToolTip" = "Try the features on fre Pro version";

/* Class = "NSMenuItem"; title = "向右旋轉"; ObjectID = "575"; */
"575.title" = "向右旋轉";

/* Class = "NSMenuItem"; title = "向左旋轉"; ObjectID = "576"; */
"576.title" = "向左旋轉";

/* Class = "NSMenuItem"; title = "Poster Setup..."; ObjectID = "580"; */
"580.title" = "Poster Setup...";

/* Class = "NSMenuItem"; title = "Save to iPhoto"; ObjectID = "605"; */
"605.title" = "Save to iPhoto";

/* Class = "NSMenuItem"; title = "Photo Browser"; ObjectID = "637"; */
"637.title" = "Photo Browser";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "647"; */
"647.title" = "Buy Now";

/* Class = "NSTextFieldCell"; title = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One "; ObjectID = "648"; */
"648.title" = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One ";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "649"; */
"649.title" = "Registration...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "650"; */
"650.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "651"; */
"651.title" = "Cancel";

/* Class = "NSButtonCell"; title = "DoubleTake Pro"; ObjectID = "652"; */
"652.title" = "DoubleTake Pro";

/* Class = "NSButtonCell"; title = "Help..."; ObjectID = "653"; */
"653.title" = "Help...";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "654"; */
"654.title" = "Check Now";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "656"; */
"656.title" = "Check for updates:";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "658"; */
"658.title" = "Change...";

/* Class = "NSButtonCell"; title = "重置"; ObjectID = "659"; */
"659.title" = "重置";

/* Class = "NSTextFieldCell"; title = "Save DoubleTake  Files:"; ObjectID = "660"; */
"660.title" = "Save DoubleTake  Files:";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "662"; */
"662.title" = "Field:";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "663"; */
"663.title" = "System Font Text";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "664"; */
"664.title" = "System Font Text";

/* Class = "NSMenuItem"; title = "Save to Aperture"; ObjectID = "684"; */
"684.title" = "Save to Aperture";

/* Class = "NSMenuItem"; title = "Save to Lightroom"; ObjectID = "686"; */
"686.title" = "Save to Lightroom";

/* Class = "NSMenuItem"; title = "Stitch"; ObjectID = "689"; */
"689.title" = "Stitch";

/* Class = "NSMenuItem"; title = "Snap to Edges"; ObjectID = "690"; */
"690.title" = "Snap to Edges";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "693"; */
"693.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Save to Photos"; ObjectID = "jzu-y9-zpw"; */
"jzu-y9-zpw.title" = "Save to Photos";
